Starší šablony - bude fungovat na jomla 3.7?

Draha
15. čen 2017 14:34 #131722
Prosím zda máte zkušenost, potřebuji web neziskovky převést na J3.7 z J2.5. www.cesky-fousek.cz
Původní šablona je v Artisteeru. Novou bych ráda použila kupovanou buď "YOU CLOUD", nebo "YOUFAUNA"
Nenašla jsem žádnou free, která by odpovídala mé představě. Budou tyto starší šablony fungovat ve vyšší jomle?
Nemá někdo zkušenost?
děkuji

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Bong
15. čen 2017 18:45 #131723
Šablony ze starších verzí Joomly lze použít pokud provedete jejich úpravy: www.google.cz/search?q=how+to+migrate+template+joomla+2.5+to+3

Ne vždy to je jednoduché, záleží na šabloně.

Vaše použitá šablona patří k tomu nejjednoduššímu co existuje. Prakticky můžete použít jakoukoli a jen upravit barevné schéma.

I'm sorry, my responses are limited...you must ask the right questions.
Poděkovali: Draha

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Ernst
16. čen 2017 16:01 #131729
1. založte si někde testovací web (třeba na endoře) a akebou si udělejte zálohu a tu obnovte na testovacím webu. Udělejte potřebný upgrade.
Pak uvidíte co se stane a co bude třeba opravit.
2. vytvořte si na testovacím webu čistou instalaci joomly a šablony. Pak pomocí třeba Jmigratoru přetáhněte obsah z původního webu na nový.
3. Nechte si to od někoho udělat.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Draha
19. čen 2017 14:56 #131736
Ano děkuji to již dělám. šablonu takto vyzkouším. A uvidím.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.